package com.tzld.piaoquan.ad.engine.service.user;

import java.util.Map;

public interface UserService {
    String getUserLayer4Level(String mid);

    Map<String, String> getUserLayer(String mid);
}
